VirtueMart Forum

VirtueMart 2 + 3 => Virtuemart Development and bug reports => Development & Testing => Topic started by: fotonio on September 20, 2017, 17:13:37 pm

Title: Joomla 3.8
Post by: fotonio on September 20, 2017, 17:13:37 pm
Anyone who tested joomla 3.8 with virtuemart 3.2.4?
Title: Re: Joomla 3.8
Post by: GJC Web Design on September 20, 2017, 17:41:39 pm
I would wait a bit .. I see J3.8.1 is already planned plus no notice afaik of a release was given so it can't be said to have been fully tested on VM3.2.4

From Joomla bug report site

Quote
mbabker - comment - 19 Sep 2017
d35924e fixes this. Will be included in 3.8.1.

Leaving this open for a little bit just so we don't get a plethora of similar opened issues.
Title: Re: Joomla 3.8
Post by: vaskern on October 06, 2017, 13:23:55 pm
Any update regarding VM on 3.8.1?
Title: Re: Joomla 3.8
Post by: jenkinhill on October 06, 2017, 13:46:59 pm
It works fine on J3.8.1
Title: Re: Joomla 3.8
Post by: vaskern on October 08, 2017, 13:33:47 pm
Sounds great, is that VM 3.2.4?
I am asking because it says "3.2.4 (compatible J3.7)" on http://dev.virtuemart.net/projects/virtuemart/files
Title: Re: Joomla 3.8
Post by: GJC Web Design on October 08, 2017, 21:39:50 pm
yes.. 3.2.4 VM is the last stable